2 exact matches found.

Arch Repo Name Version Description Last Updated Flag Date
x86_64 Extra polkit 0.113-4 Application development toolkit for controlling system-wide privileges 2015-10-25
i686 Extra polkit 0.113-4 Application development toolkit for controlling system-wide privileges 2015-10-25

15 matching packages found.

Arch Repo Name Version Description Last Updated Flag Date
x86_64 Multilib lib32-polkit 0.113-2 Application development toolkit for controlling system-wide privileges 2015-10-11
i686 Community mate-polkit 1.12.0-1 PolicyKit integration for the MATE desktop (GTK2 version) 2015-11-06 2016-04-18
x86_64 Community mate-polkit 1.12.0-1 PolicyKit integration for the MATE desktop (GTK2 version) 2015-11-06 2016-04-18
x86_64 Community mate-polkit-gtk3 1.12.0-1 PolicyKit integration for the MATE desktop (GTK3 version [EXPERIMENTAL]) 2015-11-06 2016-04-18
i686 Community mate-polkit-gtk3 1.12.0-1 PolicyKit integration for the MATE desktop (GTK3 version [EXPERIMENTAL]) 2015-11-06 2016-04-18
x86_64 Extra polkit 0.113-4 Application development toolkit for controlling system-wide privileges 2015-10-25
i686 Extra polkit 0.113-4 Application development toolkit for controlling system-wide privileges 2015-10-25
x86_64 Community polkit-gnome 0.105-3 Legacy polkit authentication agent for GNOME 2015-11-18
i686 Community polkit-gnome 0.105-3 Legacy polkit authentication agent for GNOME 2015-11-18
x86_64 Extra polkit-kde-agent 5.6.3-1 Daemon providing a polkit authentication UI for KDE 2016-04-19
i686 Extra polkit-kde-agent 5.6.3-1 Daemon providing a polkit authentication UI for KDE 2016-04-19
x86_64 Extra polkit-qt4 0.112.0+git20160226-1 A library that allows developers to access PolicyKit API with a nice Qt-style API 2016-04-20
i686 Extra polkit-qt4 0.112.0+git20160226-1 A library that allows developers to access PolicyKit API with a nice Qt-style API 2016-04-20
i686 Extra polkit-qt5 0.112.0+git20160226-1 A library that allows developers to access PolicyKit API with a nice Qt-style API 2016-04-20
x86_64 Extra polkit-qt5 0.112.0+git20160226-1 A library that allows developers to access PolicyKit API with a nice Qt-style API 2016-04-20

15 matching packages found.

Can't find what you are looking for? Try searching again using different criteria, or try searching the AUR to see if the package can be found there.

You are browsing the Arch Linux package database. From here you can find detailed information about packages located in the official supported repositories.